VMTKPOINTTRANSFORM(1)

NAME
vmtkpointtransform - vmtk script vmtkpointtransform

DESCRIPTION
Automatic piping vmtkpointtransform Parsing options vmtkpointtransform

vmtkpointtransform : transform points with a provided matrix

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Points (float,-1); default=[]: point coordinates

-matrix MatrixCoefficients (float,16); default=[]: coefficients of

    transform matrix

-invert InvertMatrix (bool,1); default=0: invert matrix before

    applying transformation

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Points (float,-1); default=[]: output point coordinates